

/* Das Layout - Angaben die Bootstrap überschreiben! */


/* Eigene CSS-Deklarationen */
        html {
          scroll-behavior: smooth;
        }

       body, html {
        height: 100%;
        margin: 0;
        font: 400 16px/1.6 "Lato", sans-serif;
        color: #333;
        background-color: #fff;
        scrollbar-color: #cccccc #dedede;
    }


      /* Admin-Header */
      .intern {
        background-color: #333;
        color: #fff;
        padding: 6px 30px;
        top: 50px;
        position: absolute;
      }
      .intern a {
        color:yellow;
      }
      /* HEADER */
      .header {
        background-color:#FFE83C;
        color:#fff;
        width:100%;
        height:50px;
        position:fixed;
        z-index:999;
      }
        .logo {
          width: 76px;
          height: auto;
      }
      .container-header {
        max-width: 960px;
        margin: auto;
      }
      .navbar-brand {
        float: left;
        height: 50px;
        padding: 15px 35px;
        font-size: 18px;
        line-height: 20px;
      }
      .navbar-default .navbar-brand {
        color: #333;
        text-decoration: none;
      }
      .navbar-default .navbar-brand:hover {
        color: #000;
      }
      .navbar {
        /*position: relative;*/
        min-height: 50px;
        margin-bottom: 20px;
        border: 1px solid transparent;
        border-radius: 0px !important;
      }
      .navbar-default {
      background-color: #dedede;
      border-color: transparent;
      box-shadow: 0px 1px 5px #999;
      width: 100%;
      padding-right: 50px;
      font-size:15px;
      }
      .navbar-brand span {
      padding-left:50px;
      font-weight:bold;
      }
      .navbar-brand img {
      position:absolute;
      height: 40px;
      width: 40px;
      margin-top: -12px;
      }
    .navbar {
      border-radius: 0px;
      box-shadow: 5px 5px 8px rgba(0,0,0,0.9);
    }
        #myNavbar {
          margin-top: 24px;
        }
        .navbar-default .navbar-nav > li > a {
          color: #555;
          font-weight:bold;
          font-size: 1.2em;
          text-decoration:none;
        }
        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a.active {
          color: #000;

        }
        .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
          background-color: transparent;
        }
        .navbar-default .navbar-toggle {
          border-color: #555;
        }
        .navbar-default .navbar-toggle:hover {
          background-color: #000;
        }
        .navbar-default .navbar-toggle .icon-bar {
          background-color: #555;
        }
        .navbar-toggle {
            display: block;
          }
        .sub {
          display:none;
        }
        

        h3 {
            letter-spacing: 5px;
            text-transform: uppercase;
            font: 20px "Lato", sans-serif;
            color: #111;
            text-align: center;
        }
        /* LINK-Kontur
-------------------------------------------- */
a {
    outline:0!important;
}
/* Trennungen
-------------------------------------------- */
.trennungen, .Trennungen {
    hyphens: auto;
    /*word-break: break-all; */
}
.trennlinie, .Trennlinie {
    column-rule-style: solid;
    column-rule-width: 1px;
    column-rule-color: #ffffff;
    column-gap: 20px;
}

        div.img-onepage {
            position: relative;
            opacity: 1;
            /*background-attachment: fixed;*/
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
        .norm {
            background-attachment: fixed;
        }
        .iphon {
            background-attachment: scroll;
        }
        .container {
          max-width:760px;
          padding:50px;
        }

        section {
            position: relative;
            padding: 30px 0;
        }
        section p, section ul {
            hyphens: auto;
        }
        a {
          color: #EB9C2D;
        }
        a:hover {
          color: #000000;
        }

        h1, h2, h3, h4, h5, h6 {
          overflow-wrap: break-word;
        }

        .caption {
            position: absolute;
            left: 0;
            top: 50%;
            width: 100%;
            text-align: center;
            color: #000;
        }

        .caption svg, .rauf svg {
            width:32px;
            height:32px;
        }

        .button-clear {
            background-color: transparent;
            font-size: 25px;
            color: #f7f7f7;
        }
        code, pre {
            color:#222;
            padding:6px;
            border: 1px solid #ccc;
        }
        span.smart {display:none;}
        .copy.right {
          text-align: right;
        }
        .footer {
          margin: auto;
          text-align: center;
        }

      /* Form
      --------------------------------------------- */
      #Form_ContactForm_Adresse_Holder {
        display: none;
      }
      input, textarea {
        width: 90%;
      }
      #Form_ContactForm_action_doSendMail {
        margin: 6px 0 0 6px;
        width: 89%;
      }
      /*VIDEO
      ---------------------------------------------- */
      .responsive-video {
		position: relative;
		padding-bottom: 56%; /* 16/9 Video */
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}

	.responsive-video iframe,  
	.responsive-video object,  
	.responsive-video embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

      /* FOOTER
      ---------------------------------------------- */
      .footer {
        background-color:#dedede;
        color:#333;
        width:100%;
        min-height:50px;
      }
      .desc {
        text-align: left;
      }
      .pad {
        text-align: right;
      }



        /* Small Devices, Tablets */
    @media only screen and (max-width : 362px) {
        .img-onepage {
                background-attachment: scroll;
                width:100%;
                height:auto;
                max-height:200px;
            }
        section {
                padding: 40px 20px;
            }
            span.smart {display:block;}
        .caption span.button-dark {
            background-color: #111;
            color: #fff;
            font-size:1.2em;
            min-width:90%;
            height: auto;
            border-radius: 0px;
        }
    }
/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media (min-width: 1200px) {

}

@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .sub {
    display:block;
  }
  
}
@media only screen and (max-width : 768px) {

}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
